body, html {
  width: 100%;
  min-width: 1000px;
}

a, p, img, li, span, button {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  background-color: transparent;
  border: 0;
}

a, button {
  cursor: pointer;
}

/*body*/
body{
  background: url(../images/bg.png) no-repeat top center;
}

/*top*/
#top{
  background-color: #fff;
  width: 1200px;
  height: 70px;
  margin: 0 auto;
}
#top .logo{
  float: left;
  width: 201px;
  height: 52px;
  margin-top: 9px;
  background: url(../images/logo.png) no-repeat;
}
#top  select {
  width: 76px;
  height: 32px;
  padding-left: 10px;
  border: solid 1px #30beb9;
  font-size: 16px;
  color: #30beb9;
  cursor: pointer;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background-image: url(../images/xl.png);
  background-size: 13px 10px;
  background-repeat: no-repeat;
  background-position: 56px center;
  margin: 29px 0 0 25px;
}
#top .top-nav{
  float: right;
  line-height: 58px;
  border-left: 1px solid #ebebeb;
}
#top .top-nav li{
  float: left;
  font-size: 24px;
  border-right: 1px solid #ebebeb;
}
#top .top-nav li a{
  display: block;
  color: #000;
  height: 62px;
  padding: 0 20px;
  border-top: 8px solid #fff;
  transition: all 0.6s ease-in-out 0s;
  -webkit-transition: all 0.6s ease-in-out 0s;
  -moz-transition: all 0.6s ease-in-out 0s;
  -o-transition: all 0.6s ease-in-out 0s;
  -ms-transition: all 0.6s ease-in-out 0s;
  /* 动画效果 
      all：所有属性都将获得过渡效果 
      0.4s：完成过渡效果需要花费的时间
      ease-in-out：规定以慢速开始和结束的过渡效果
      0s：规定过渡效果何时开始
  */
}
#top .top-nav li a:hover{
  border-top-color: #0f7eff;
  background-color: #f9f9f9;
}

/*banner-nav*/
#banner-nav{
  margin: 0 auto;
}
#banner-nav .banner{
  background: url(../images/banner.jpg) no-repeat top center;
  width: 100%;
  height: 558px;
}
#banner-nav .nav{
  background: url(../images/nav-bg.jpg) no-repeat top center;
  width: 100%;
  height: 70px;
}
#banner-nav .floatnav{
  position: fixed;
  top: 0;
  z-index: 99999;
}
#banner-nav .nav .nav-box{
  width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content:space-between;
}
#banner-nav .nav .nav-box li{
  position: relative;
  float: left;
  padding: 0 20px;
}
#banner-nav .nav .nav-box li a{
  font-size: 36px;
  font-weight: bold;
  color: #fff;
  line-height: 70px;
  /*margin: 0 20px;*/
}
#banner-nav .nav .nav-box li::after{
  content:"";
  width: 0;
  height: 3px;
  background-color:#fff;
  position: absolute;
  bottom: 10%;
  left: 100%;
  transition: all 0.2s linear;
}
#banner-nav .nav .nav-box li:hover::after{
  width: 100%;
  left: 0;
}
#banner-nav .nav .nav-box li:hover ~ li::after{
  left: 0;
}

/*heqida-main*/
#heqida-main{
  width: 1200px;
}
.gongban,.minban,.huji,.zexiao{
  margin: 50px auto 0;
}
#heqida-main .main-tit{
  font-size: 40px;
  font-weight: bold;
  color: #323232;
/*  background: url(../images/tit-bg.png) no-repeat center center;
  width: 261px;*/
  text-align: center;
  margin: 0 auto 30px;
}
#heqida-main .main-tit span{
  color: #dd372b;
}
#heqida-main .main-tit:before{
  content: url(../images/tit-bg1.png);
  padding-right: 10px;
}
#heqida-main .main-tit:after{
  content: url(../images/tit-bg2.png);
  padding-left: 10px;
}

/*公办初中*/
.main-top{
  margin-top: 120px;
}
.gongban .main1-box{
  display: flex;
  background-color: #fff;
  border: 20px solid #ffbb37;
  border-radius: 10px;
  padding: 10px 30px;
}
.gongban .main1-left{
  float: left;
  width: 420px;
}
.gongban .main1-left h2{
  font-size: 30px;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}
.gongban .main1-left .main1-left-box{
  display: flex;
  flex-wrap: wrap;
  justify-content:space-between;
}
.gongban .main1-left .main1-left-box a{
  font-size: 24px;
  color: #d83103;
  border: 2px solid #d83103;
  border-radius: 50px;
  padding: 2px 25px;
  margin-bottom: 30px;
  transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
}
.gongban .main1-left .main1-left-box a:hover{
  background-color: #d83103;
  color: #fff;
}
.gongban .main1-right{
  float: right;
  border-left: 1px dotted #d83103;
  margin-left: 35px;
  padding-left: 35px;
}
.gongban .main1-right li{
  position: relative;
  padding-left: 25px;
  line-height: 40px;
}
.gongban .main1-right li:before{
  position: absolute;
  top: 12px;
  left: 0;
  content: '';
  width: 16px;
  height: 16px;
  border-radius: 50%;
  box-sizing: border-box;
  border: 3px solid #d83103;
}
.gongban .main1-right li a{
  font-size: 22px;
  color: #000;
}
.gongban .main1-right li a:hover{
  color: #d83103;
}

/*民办初中*/
.minban .main2-box{
  display: flex;
  flex-wrap: wrap;
  justify-content:space-between;
}
.minban .main2-box a{
  background-image: url(../images/minban-bg.png);
  background-repeat: no-repeat;
  width: 290px;
  height: 172px;
  text-align: center;
  border-radius: 10px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
}
.minban .main2-box a:hover{
  transform: scale(1.02);
  box-shadow: 1px 6px 12px 0px rgba(0, 0, 0, 0.4);
}
.minban .main2-box a h3{
  font-size: 36px;
  padding-top: 35px;
}
.minban .main2-box a p{
  font-size: 20px;
  color: #000;
}
.minban .main2-box .main2-box-link1{
  background-position: 0 0;
}
.minban .main2-box .main2-box-link1 h3{
  color: #ffbb37;
}
.minban .main2-box .main2-box-link2{
  background-position: -290px 0;
}
.minban .main2-box .main2-box-link2 h3{
  color: #0f7eff;
}
.minban .main2-box .main2-box-link3{
  background-position: -580px 0;
}
.minban .main2-box .main2-box-link3 h3{
  color: #28ceb8;
}
.minban .main2-box .main2-box-link4{
  background-position: -870px 0;
}
.minban .main2-box .main2-box-link4 h3{
  color: #d83103;
}

/*户籍要求*/
.huji .main3-box{
  position: relative;
  height: 329px;
}
.huji .main3-box h2{
  font-size: 30px;
  color: #fff;
  text-align: center;
  line-height: 60px;
}
.huji .main3-box li{
  position: relative;
  line-height: 48px;
  padding-left: 10px;
}
.huji .main3-box li:before{
  position: absolute;
  top: 15px;
  left: 0;
  content: '';
  width: 5px;
  height: 22px;
  border-radius: 30%;
  box-sizing: border-box;
}
.huji .main3-box li a{
  font-size: 24px;
  color: #000;
}
.huji .main3-box button{
  font-size: 24px;
  border: 3px solid;
  border-radius: 10px;
  padding: 2px 10px;
  margin-right: 20px;
}
.huji .huji-left{
  position: absolute;
  width: 427px;
  height: 304px;
  background: url(../images/huji-bg.png) no-repeat center right;
  padding: 0 210px 0 40px;
}
.huji .huji-left ul{
  margin-top: 20px;
}
.huji .huji-left li:before{
  background-color: #0f7eff;
}
.huji .huji-left li a:hover{
  color: #0f7eff;
}
.huji .huji-left a button{
  color: #0f7eff;
  border-color: #0f7eff;
}
.huji .huji-left a:nth-last-child(2) button{
  background-color: #0f7eff;
  color: #fff;
}
.huji .huji-right{
  position: absolute;
  top: 25px;
  right: 0;
  width: 427px;
  height: 279px;
  background: url(../images/huji-bg.png) no-repeat center left;
  padding: 25px 40px 0 210px;
}
.huji .huji-right ul{
  margin-bottom: 20px;
}
.huji .huji-right li:before{
  background-color: #d83103;
}
.huji .huji-right li a:hover{
  color: #d83103;
}
.huji .huji-right a button{
  color: #d83103;
  border-color: #d83103;
}
.huji .huji-right a:first-child button{
  background-color: #d83103;
  color: #fff;
}

/*择校流程*/
.zexiao .main4-box{
  display: flex;
  flex-wrap: wrap;
  justify-content:space-between;
}
.zexiao .main4-box div{
  position: relative;
  background: url(../images/zexiao-bg.png) no-repeat;
  width: 357px;
  height: 344px;
  padding-top: 95px;
}
.zexiao .main4-box h3{
  text-align: center;
  font-size: 30px;
}
.zexiao .main4-box ul{
  text-align: left;
  padding: 0 40px;
}
.zexiao .main4-box ul li{
  position: relative;
  font-size: 14px;
  line-height: 22px;
  padding-left: 10px;
}
.zexiao .main4-box ul li:before{
  position: absolute;
  top: 9px;
  left: 0;
  content: '';
  width: 4px;
  height: 4px;
  border-radius: 50%;
  box-sizing: border-box;
}
.zexiao .main4-box button{
  font-size: 24px;
  color: #fff;
  width: 200px;
  padding: 5px 0;
  margin-left: -100px;
  border-radius: 10px;
  position: absolute;
  bottom: 20px;
  left: 178.5px;
}
.zexiao .main4-box .part1{
  background-position: 0 0;
}
.zexiao .main4-box .part1 h3{
  color: #fc841b;
}
.zexiao .main4-box .part1 li:before , .zexiao .main4-box .part1 button{
  background-color: #fc841b;
}
.zexiao .main4-box .part2{
  background-position: -357px 0;
}
.zexiao .main4-box .part2 h3{
  color: #0f7eff;
}
.zexiao .main4-box .part2 li:before , .zexiao .main4-box .part2 button{
  background-color: #0f7eff;
}
.zexiao .main4-box .part3{
  background-position: -714px 0;
}
.zexiao .main4-box .part3 h3{
  color: #ffae00;
}
.zexiao .main4-box .part3 li:before , .zexiao .main4-box .part3 button{
  background-color: #ffae00;
}

/*地址*/
#dizhi{
  width: 1200px;
  margin: 50px auto;
  color: #fff;
}
#dizhi .dizhi-tit{
  font-size: 40px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 30px;
}
#dizhi .dizhi-box{
  display: flex;
  flex-wrap: wrap;
  justify-content:space-between;
}
#dizhi .dizhi-box dl{
  width: 580px;
}
#dizhi .dizhi-box dl dt{
  display: inline-block;
  font-size: 30px;
  color: #de382c;
  font-weight: bold;
  background-color: #fff;
  border-radius: 10px;
  padding: 5px 15px;
  margin-bottom: 10px;
}
#dizhi .dizhi-box dl dd{
  font-size: 24px;
  line-height: 36px;
}

/*cipyright*/
#copyright{
  width: 100%;
  line-height: 70px;
  background-color: #000;
  color: #fff;
  font-size: 14px;
  text-align: center;
}
#copyright a{
  color: #fff;
}